### Virtual Method

# Ide TreeAddin cell_data_func

#### Declaration

    void
    cell_data_func (
      IdeTreeAddin* self,
      IdeTreeNode* node,
      GtkCellRenderer* cell
    )

#### Description

No description available.

#### Parameters

`node` | `IdeTreeNode`
| No description available.
| The data is owned by the caller of the function.
`cell` | `GtkCellRenderer`
| No description available.
| The data is owned by the caller of the function.